@import "../reindeer/styles.css"; /* for 'extend' vaadin themes.*/
/***************************************************** For the PageTemplate classes of Navigator7 addon.
  COPY/PASTE THIS in your styles.css */

/****** I've been forced to require you to copy/paste stuff from this CSS file, because Vaadin 6.3 API prevents us to provide a value for the style attbitute of tags.
  Vote for this to change the situation :    http://vaadin.uservoice.com/forums/20474-general/suggestions/699562
  */
.PageTemplate-mainLayout {
	width: 100%
}

/* Full window width */
.FixedPageTemplate-bandOuterLayout {
	width: 100%
}

/* Fixed width inside bandOuterLayout */
.FixedPageTemplate-bandInnerLayout {
	margin: 0 auto; /* Centered inside outer div */
}

/* Layout containing your pages (probably between a header and a footer) */
.FixedPageTemplate-layoutPage {
	padding-top: 15px; /* Not too close from the header */
	padding-bottom: 20px; /* Not too close from the footer */
}

/* END OF COPY/PASTE */
.balanceItemPanel-style {
	width: 100%;
	height: 170px;
}

.v-label-current-month {bold;
	color: red;
}

.v-label-item-panel {
	text-decoration: underline;
	font-size: medium;
}

.v-bt-confirm-dialog {
	margin: 6px;
}

.v-painel-confirm-dialog {
	margin-left: auto;
	margin-right: auto;
	width: 70%;
}

.table {
	height: 400px;
}

.mainframe-panel .v-table {
	height: 800px;
}

.toolbar-new-bill {
	border: thin;
}

.toolbar .v-button {
	display: block;
	height: 55px;
	width: auto;
	background: transparent;
	border: none;
	text-align: left;
}

.toolbar .v-button img {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	text-align: left;
}

.toolbar .v-button span {
	font-size: x-small;
	text-shadow: #fafafa 1px 1px 0;
	text-align: left;
}

.toolbar .v-button .v-button-wrap,.toolbar .v-disabled.v-button .v-button-wrap
	{
	background: transparent;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.toolbar .v-button:active .v-button-wrap,.toolbar .v-button.v-pressed .v-button-wrap
	{
	background: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.current-month-label {
	text-decoration: overline;
	font-size: x-large;
	font-style: inherit;
	margin-left: 50px;
}

.v-table-cell-content-v-table-cost-cell-p {
	background: #CC0000;
	color: black;
}

.v-table-cell-content-v-table-invest-cell-p {
	background: #660000;
	color: black;
}

.v-table-cell-content-v-table-rent-cell-p {
	background: #339900;
	color: black;
}

.v-table-cell-content-v-table-cost-cell-np {
	background: #FFFF00;
	color: black;
}

.v-table-cell-content-v-table-invest-cell-np {
	background: #666600;
	color: black;
}

.v-table-cell-content-v-table-rent-cell-np {
	background: #0066CC;
	color: black;
}

.v-actions-filters .v-label {
	margin-left: 10px;
	margin-right: 10px;
}

.v-actions-filters .v-button {
	margin-left: 10px;
	margin-right: 10px;
}

.v-tagbinderlayout .v-button{
	margin-left: 10px;
	margin-right: 10px;
}
.v-tagbinderlayout .v-label {
	margin-left: 10px;
	margin-right: 10px;
}

.v-tagbinderlayout  .v-textfield {
	padding: 10px;
}

.v-tagbinderlayout .v-table {
	margin-top: 10px;
}

.v-tagbinderlayout .v-captiontext {
	color: red;
}

.v-bank-importer {
	height: 600px;
}

.v-note-layout .v-tabsheet-content {
	height: 600px;
}

.v-note-layout .v-bank-importer .v-button {
	margin-left: 10px;
	margin-right: 10px;
}

.v-note-layout .gwt-RichTextArea {
	width: 100%;
	height: 550px;
}

.v-note-layout .v-tabsheet-tabsheetpanel {
	width: 100%;
	height: 600px;
}

.v-note-layout {
	width: 100%;
	height: 100%;
}

.v-filterPanelLayout-exampleLabel {
	font-size: 10px;
	font-style: italic;
}
